<?xml version="1.0"?>
<presentations>
	<presentation src="F:\vohuong 15-10-22\bai giang elearning\Bai 1 Thong tin va tin hoc-vo huong.pptx">
		<resource src="audio2\0288dd5c"/>
		<resource src="audio2\07a6e69f"/>
		<resource src="audio2\11a56b21"/>
		<resource src="audio2\33fc9216"/>
		<resource src="audio2\35597bec"/>
		<resource src="audio2\35d94a5c"/>
		<resource src="audio2\461869fb"/>
		<resource src="audio2\51c4c409"/>
		<resource src="audio2\57913762"/>
		<resource src="audio2\601aee2b"/>
		<resource src="audio2\63ec252b"/>
		<resource src="audio2\650dc5ab"/>
		<resource src="audio2\8b1e65dd"/>
		<resource src="audio2\9d459f26"/>
		<resource src="audio2\c2c7982e"/>
		<resource src="audio2\ca6c5b17"/>
		<resource src="audio2\d8957807"/>
		<resource src="audio2\dacb6314"/>
		<resource src="audio2\f248f617"/>
		<resource src="audio2\ff789fc9"/>
	</presentation>
</presentations>
